.scrollup{
width:50px;
height:50px;
opacity:0.5;
position:fixed;
bottom:50px;
right:100px;
display:none;
text-indent:-9999px;
background: url(../images/icon_top.png) no-repeat;
}
@media (max-width: 768px) {
    .scrollup{
       right:30px; 
    }
}
/* картинка на странице */
.minimized {
  cursor: pointer;
}
 
/* увеличенная картинка */
#magnify {
  display: none;
 
  /* position: absolute; upd: 24.10.2016 */
  position: fixed;
  max-width: 600px;
  height: auto;
  z-index: 9999;
}
 
#magnify img {
  width: 100%;
}
 
/* затемняющий фон */
#overlay {
  display: none;
 
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0.7;
  z-index: 9990;
}
 
/* кнопка закрытия */
#close-popup {
  width: 30px;
  height: 30px;
 
  background: #FFFFFF;
  border: 1px solid #AFAFAF;
  border-radius: 15px;
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 15px;
}
 
#close-popup i {
  width: 30px;
  height: 30px;
  background: url(https://codernote.ru/files/cross.png) no-repeat center center;
  background-size: 16px 16px;
  display: block;
}
 
@keyframes rota {
 25% { transform: rotate(360deg); }
}
 
#close-popup:hover {
  animation: rota 4s infinite normal;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
#im-close{
display: block;
    position: absolute;
    top: 2%;
    right: 2%;
    background: url(../images/close.png) no-repeat;
    width: 16px;
    height: 16px;
    text-indent: -9999px;
    padding: 5px;
    opacity: 0.5;
    z-index: 9999998 !important;
}

.btn-main-cards {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border-bottom: 1px solid;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  -o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out; }
  @media screen and (prefers-reduced-motion: reduce) {
    .btn-main-cards {
      -webkit-transition: none;
      -o-transition: none;
      transition: none; } }
  .btn-main-cards:hover {
    text-decoration: none; }
  .btn-main-cards:focus, .btn-main-cards.focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25); }
  .btn-main-cards.disabled, .btn-main-cards:disabled {
    opacity: 0.65; }
  .btn-main-cards:not(:disabled):not(.disabled) {
    cursor: pointer; }

.btn-main-cards:hover span {
  color: #007bff !important;
}

@media (max-width: 575.98px){
    .h1-adaptive {
    font-size: 2rem;
}
}

.link-gray{
    color: rgba(0, 0, 0, 0.6) !important;
}
/*#slide1{*/
/*  background-image:url(../images/slider/slide1/5.jpg);*/
/*}*/
/*#slide2{*/
/*  background-image:url(../images/slider/slide2/1.jpg);*/
/*}*/
/*@media (max-width: 768px) {*/
/*#slide1{*/
/*  background-image:url(../images/slider/slide1/5_small.jpg);*/
/*}*/
/*  #slide2{*/
/*    background-image:url(../images/slider/slide2/1_small.jpg);*/
/*  }*/
/*}*/

.content img{
  max-width: 100%;
  height: auto;
}

/*Styling floated images via CKEditor*/
img[style*="left"]  {margin-right: 1.5rem; margin-bottom: 0.5rem;}
img[style*="right"] {margin-left: 1.5rem; margin-bottom: 0.5rem;}


.splide__list {
  align-items: center;
}

.splide__arrow {
  top: 70% !important;
}
@media (max-width: 500px) {
  .splide__arrow {
    top: 80% !important;
  }
}

.splide__slide img {
  width: 100%;
  height: auto;
}

.splide__arrows button {
  outline: none !important;
}

.splide__track {
  margin-left: 40px;
  margin-right: 40px;
}

.main_partners {
  .head {
    font-size: 40px;
    font-weight: 800;
  }
  
  .description {
    color: #a5aab1;
  }
}